hr { color: #006400 }
a {  text-decoration: none; }
p {  margin-bottom: 3px; padding-bottom: 0px; border-bottom-width: 0px}

h1  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000}
h1.blanc  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FFFFFF}
h1.blanc a:link {  color: #FFFFFF}
h1.blanc a:active { color: #FFFFFF}
h1.blanc a:hover {  color: #000000}
h1.blanc a:visited {  color: #FFFFFF}

h2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #C0B766}
h2 a:link {  color: #C0B766}
h2 a:active { color: #C0B766}
h2 a:hover {  color: #000000}
h2 a:visited {  color: #C0B766}
h2.rouge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #E30B0B; text-transform: uppercase;}
h2.rouge a:link {  color: #E30B0B}
h2.rouge a:active { color: #E30B0B}
h2.rouge a:hover {  color: #000000}
h2.rouge a:visited {  color: #E30B0B}
h3  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #907430}

li {  margin: 5px 0px 5px 3px; }
li.arrow { list-style-image: url(../images/arrow_list.gif)}
li.nada { list-style: none;}
ul.contenu { margin: 7px 0px 7px 0px; padding-left: 15px;}
th  { padding-left: 2px; padding-right: 2px; padding-top: 1px; background: #C0B766; font-weight: bold; text-transform: uppercase; }


.basicf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; }

.basicf a:link {  font-weight: bold; color: #907430}
.basicf a:active {  font-weight: bold; color: #907430}
.basicf a:hover {  font-weight: bold; color: #E30B0B}
.basicf a:visited {  font-weight: bold; color: #907430}

.thcforum { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #006400}

.thcforum a:link {  font-weight: bold; color: #00CC66}
.thcforum a:active {  font-weight: bold; color: #00CC66}
.thcforum a:hover {  font-weight: bold; color: #000000}
.thcforum a:visited {  font-weight: bold; color: #000000}

.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}

.menu a:link {  color: #000000}
.menu a:active { color: #000000}
.menu a:hover {  color: #907430}
.menu a:visited {  color: #907430}
	 
.petit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.petit a:link {  font-weight: bold; color: #907430}
.petit a:active {  font-weight: bold; color: #907430}
.petit a:hover {  font-weight: bold; color: #000000}
.petit a:visited { font-weight: bold; color: #907430}

.petitblanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF}

.petitblanc a:link {  font-weight: bold; color: #FFFFFF}
.petitblanc a:active {  font-weight: bold; color: #FFFFFF}
.petitblanc a:hover {  font-weight: bold; color: #000000}
.petitblanc a:visited { font-weight: bold; color: #FFFFFF}

.petitmenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}

.petitmenu a:link {  font-weight: normal; color: #907430}
.petitmenu a:active {  font-weight: normal; color: #907430}
.petitmenu a:hover {  font-weight: normal; color: #000000}
.petitmenu a:visited { font-weight: normal; color: #907430}

.path { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; line-height: 11px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.path a:link { color: #907430}
.path a:active { color: #907430}
.path a:hover { color: #000000}
.path a:visited { color: #907430}

.banniere { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.banniere a:link {  font-weight: bold; color: #FFFFFF; }
.banniere a:hover  {  font-weight: bold; color: #000000; }
.banniere a:active  {  font-weight: bold; color: #FFFFFF; }
.banniere a:visited  {  font-weight: bold; color: #FFFFFF; }

.smallcaps {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 10px; font-weight: bold; text-transform: uppercase; color: #999999}

.smallcaps a:link {  font-weight: bold; color: #999999; }
.smallcaps a:hover  {  font-weight: bold; color: #000000; }
.smallcaps a:active  {  font-weight: bold; color: #999999; }
.smallcaps a:visited  {  font-weight: bold; color: #999999; }

.smallcapsred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; text-transform: uppercase; color: #E30B0B}

.smallcapsred a:link {  font-weight: bold; color: #E30B0B; }
.smallcapsred a:hover  {  font-weight: bold; color: #000000; }
.smallcapsred a:active  {  font-weight: bold; color: #E30B0B; }
.smallcapsred a:visited  {  font-weight: bold; color: #E30B0B; }

.dyncontent { width: 100%; height: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; text-transform: uppercase; color: #000000; border: 0px #FFFFFF;}

.dyncontent a:link {  font-weight: normal; color: #000000}
.dyncontent a:active {  font-weight: normal; color: #000000}
.dyncontent a:hover {  font-weight: normal; color: #000000}
.dyncontent a:visited { font-weight: normal; color: #000000}

BODY {
background: white;
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
scrollbar-base-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #C0B766;
scrollbar-darkshadow-color:#C0B766;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color: #000000;
}


table.spip { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; }

tr.spip   { padding-left: 2px; padding-right: 2px; padding-top: 1px; vertical-align: center; }
td.spip { padding-left: 2px; padding-right: 2px; padding-top: 1px; vertical-align: center; }
tr.rouge { background: #E30B0B; font-weight: bold; color: #FFFFFF; }
tr.odd { background: #FFFFFF; }
tr.even { background: #CCCCCC; }

select.pamf {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 3px;
font-size: 11px;
font-color: #000000;
background-color: #FFFFFF;
border: solid 0px #FFFFFF;
}

select.cmap {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 0px;
font-size: 11px;
font-color: #000000;
background-color: #C0B766;
border: solid 1px #000000;
}

textarea.formulaire {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 2px;
font-size: 11px;
font-color: #000000;
background-color: #C0B766;
border: solid 1px #006400;
}


input.formulaire {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 1px;
font-size: 11px;
font-color: #000000;
background-color: #C0B766;
margin: 1px;
border: solid 1px #000000;
}

input.recherche {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 2px;
font-size: 11px;
font-color: #000000;
background-color: #C0B766;
margin: 0px;
border: solid 0px #C0B766;
}

input.soumettre {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 1px;
font-size: 10px;
background-color: #FFFFFF;
border: solid 1px #000000;
}

input.forum {
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 1px;
font-size: 10px;
font-color: #FFFFFF;
font-weight: bold;
background-color: #E30B0B;
border: solid 1px #000000;
}

input.forum a:link {  color: #FFFFFF; }

blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0px;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding: 5px;
}

table.spip {
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #C0C0C0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

.forum {  background-image: url(../images/back.gif); background-repeat: repeat-y; background-position: 0px 387px}

.comments {  border: 1px #000000 solid; padding: 3px 3px 3px 3px; background-color: #CCCCCC}
.commentstop {  border: #000000 solid; border-width: 1px 1px 0px 1px; background-color: #C0B766}
.commentstop2 {  border: #000000 solid; border-width: 1px 1px 0px 1px; padding: 1px 3px 3px 3px; background-color: #FFCC00}